.clearfix:after {
  content: '';
  display: block;
  clear: both;
  zoom: 1;
}

/* template default */

body#default .visual {
  position: relative;
  margin: 50px 0;
}
body#default .visual img {
	height: auto;
	width: 100%;

  height: auto;
  margin: 0 auto;
  max-width: 100%;
  width: auto;
}
body#default .visual .ttl {
	/*background: url('./images/bg-caption.png') no-repeat left bottom;*/
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px;
	color: #fff;
}
body#default .visual .ttl h1 {
	font-size: 200%;
	font-weight: 700;
	line-height: 1.2;
}
body#default .wrap section {
  margin-bottom: 50px;
}
body#default .wrap section h2 {
	font-size: 150%;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 20px;
}
body#default .wrap section p {
	line-height: 2;
	margin-bottom: 45px;
}
body#default .wrap section p a {
  color: #0092b7;
	display: inline-block;
  line-height: 1;
}
body#default .wrap section figure.float {
  float: left;
  margin: 0 20px 20px 0;
}
body#default .wrap section figure img {
	margin: 0 auto 15px;
	max-width: 100%;
}
body#default .wrap section figure figcaption {
	line-height: 1.5;
}
body#default .other {
	line-height: 2;
  margin: 80px 0;
}
body#default .other a {
	color: #0092b7;
}

/* Guidebooks / Maps */

#default.download main ul {
  margin: 50px 0 0;
}
#default.download main ul li {
  list-style-type: disc;
  list-style-position: inside;
}
#default.download main ul li + li {
  margin: 20px 0 0;
}
#default.download main ul li a {
  color: #0092b7;
  display: inline-block;
  font-size: 16px;
  margin: 0 0 0 20px;
}



/* template spots */

body#spots .spotSlide {
	margin: 40px 0 70px;
}
body#spots .spotSlide li.slick-slide {
  height: auto;
}
body#spots .slider {
  display: none;
}
body#spots .spotSlide li img {
	margin: 0 auto;
	height: auto;
	width: 100%;
}
body#spots .spotSlide .slick-dots {
	bottom: -30px;
}
body#spots .content {
	margin-bottom: 40px;
}
body#spots .content span.cat {
  background: #0091b7;
  color: #fff;
	display: inline-block;
	margin-bottom: 24px;
	padding: 4px 8px 6px;
}
body#spots .content h1 {
	font-size: 250.0%;
	font-weight: 700;
	margin-bottom: 24px;
}
body#spots .content p.description {
  margin-bottom: 30px;
  line-height: 2;
}
body#spots .content p.description a {
  color: #0092b7;
  display: inline-block;
  font-weight: 900;
}
body#spots .content dl {
  background: #f2f9fb;
  padding: 20px;
}
body#spots .content dl dt {
	clear: both;
  float: left;
	font-weight: 700;
  opacity: .7;
	padding: 24px 0 24px 30px;
	position: relative;
}
body#spots .content dl dt:before {
	content: '';
	font-family: "FontAwesome";
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 0;
}
body#spots .content dl dt.zip:before {
	content: '\f124';
}
body#spots .content dl dt.address:before {
	content: '\f041';
}
body#spots .content dl dt.time:before {
	content: '\f017';
}
body#spots .content dl dt.close:before {
	content: '\f273';
}
body#spots .content dl dt.url:before {
	content: '\f14c';
}
body#spots .content dl dt.access:before {
	content: '\f1b9';
}
body#spots .content dl dt.admission:before {
	content: '\f0d6';
}
body#spots .content dl dt.languages:before {
	content: '\f1ab';
}
body#spots .content dl dt.tel:before {
	content: '\f095';
}
body#spots .content dl dd {
	border-bottom: 1px solid #e5e5e5;
  margin-left: 128px;
  padding: 24px 0px;
}
body#spots .content dl dd:last-of-type {
	border-bottom: none;
}
body#spots .content dl dd a {
	color: #0092b7;
	display: inline-block;
	font-weight: 900;
}

body#spots .mapCover {
	margin-bottom: 40px;
}

body#spots .wysiwyg {
	margin-bottom: 40px;
}

body#spots .related {
	margin-bottom: 80px;
	overflow: hidden;
}
body#spots .related h3 {
	font-size: 200%;
	font-weight: 700;
  margin-bottom: 35px;
  text-align: center;
}
body#spots .related .post {
	float: left;
	width: 250px;
	height: 250px;
	margin-right: 8px;
	overflow: hidden;
	position: relative;
}
body#spots .related .post:last-of-type {
	margin-right: 0;
}
body#spots .related .post .thumb img {
	margin: auto;
	max-height: 250px;
	width: auto;
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
body#spots .related .post span {
  display: block;
  position: absolute;
  background: rgba(0, 65, 82, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 10px;
  color: #fff;
}

/* pager */

.pagination.single {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
}
.pagination.single span {
	display: inline-block;
	line-height: 70px
}
.pagination.single span.prev {
	float: left;
}
.pagination.single span.next {
	float: right;
}
.pagination.single span a {
	color: #0092b7;
	font-weight: 900;
}
.pagination.single span.archive a {
	padding: 0 20px;
}
.pagination.single span.prev a {
	padding-right: 20px;
}
.pagination.single span.next a {
	padding-left: 20px;
}
